WBM Language file

Display name = Türkçe
Author = DiABOLiCAL from wiidewii.com
Strings version = 0.3.9 build 62
Translation version = Unknown
Decimal separator = .
Settings Dialog Width = 370

Region free = Bölge korumasız
Total = Toplam
Drive 1 = Sürücü 1
Select a custom folder to mount = Bağlamak için özel bir klasör seçiniz
Reading drive = Sürücü okunuyor
Selected = Seçili
Free = Boş
Used = Kullanılan
This is a valid drive, but there's no WBFS folder.  Create it now? = Bu geçerli bir sürücü ancak WBFS klasörü içermiyor, oluşturmak ister misiniz?
Unusable = Kullanılamaz
Are you sure you want to permanently delete the selected items? = Seçili öğeleri kalıcı olarak silmek istediğinizden emin misiniz?
items removed = öğeler kaldırıldı
errors = hatalar
Are you sure you want to permanently delete any existing items? = Varolan herhangi bir öğeyi kalıcı olarak silmek istediğinizden emin misiniz?
Some selected items already exist on Drive 2 = Bazı seçili öğeler 2. Sürücüde halihazırda var
These items will be de-selected, continue? = Bu öğeler seçimden kaldırılacak, devam?
Transferring to Drive 2 = Sürücü 2'ye gönderiliyor
Transferring from Drive 1 = Sürücü 1'den gönderiliyor
No discs selected = Hiçbir disk seçili değil
Save ISO Files = ISO dosyaları kaydet
Converting to ISO = ISO'ya dönüştürülüyor
Save CISO Files = CISO dosyaları kaydet
Converting to CISO = CISO'ya dönüştürülüyor
Save WBFS Files = WBFS dosyaları kaydet
Converting to WBFS File = WBFS dosyaya dönüştürülüyor
Renaming Titles = Başlıklar yeniden adlandırılıyor
Verifying Data = Veri doğrulanıyor
Calculating MD5 hashes = MD5 hash'leri hesaplanıyor
This will overwrite any existing hashes, are you sure? = Bu varolan hash'lerin üzerinde yazacaktır, emin misiniz?
Are you sure you want to permanently delete any invalid items? = Geçerli olmayan öğeleri kalıcı olarak silmek istediğinizden emin misiniz?
WBFS blocks used by these disc may still be allocated, fix the free blocks table now? = Bu diskler tarafından kullanılan WBFS blokları halihazırda tahsis edilmiş olabilir, boş blok tablosunu şimdi onarmak ister misiniz?
unused blocks have been cleared = Kullanılmayan bloklar temizlendi
Nothing selected = Hiçbirşey seçili değil
Updating storage convention = Depolama kuralları güncelleniyor
Enable custom titles to edit entries = Düzenleyebilmek için özelleştirilebilir başlığı aktif hale getir
This entry is read only, ID and region can't be edited = Kimlik ve bölge bilgisi değiştirilemedi
Enable changes to WBFS discs to edit ID and region = Kimlik ve bölgeyi değiştirebilmek için WBFS disklerinde değişikliğe izin ver
Enable changes to Wii discs to edit ID and region = Kimlik ve bölgeyi değiştirebilmek için Wii disklerinde değişikliğe izin ver
Not found = Bulunamadı
Read only = Sadece Okuma
Read/Write = Okuma/Yazma
Invalid game ID (Must be 6 chars) = Geçersiz oyun kimliği (6 karakter olmalı)
Invalid game title = Geçersiz oyun ismi
Drive 2 = Sürücü 2
Some selected items already exist on Drive 1 = Bazı seçili öğeler 1. Sürücüde halihazırda var
Transferring to Drive 1 = Sürücü 1'e gönderiliyor
Transferring from Drive 2 = Sürücü 2'den gönderiliyor
Reading DVD, please wait = DVD okunuyor, lütfen bekleyiniz
Drive = Sürücü
Insert next DVD = Bir sonraki DVD'yi takınız
Waiting = Bekleniyor
Custom = Özel
All supported files = Bütün desteklenen dosyalar
Adding files = Dosyalar ekleniyor
Select folder = Klasör Seç
Searching for files = Dosyalar aranıyor
Files = Dosyalar
Some selected items are duplicates = Bazı seçili öğeler çift (duplicate)
Transferring from files = Dosyalardan gönderiliyor
Auto = Otomatik
The chosen template no longer exists = Seçilen şablona erişilemiyor
The chosen template is invalid = Seçilen şablon geçersiz
%s Files = %s Dosya
Custom folder = Özel klasör
Finished = Tamamlandı
Successfully downloaded WiiTDB titles database = WiiTDB oyun isimleri veritabanı başarıyla indirildi
Unable to download WiiTDB titles database = WiiTDB oyun isimleri veritabanı indirilemedi
123456 Example game title 4.38GB = 123456 Örnek oyun başlığı 4.38GB
WiiTDB titles database has been enabled, download titles.txt? = WiiTDB başlık veritabanı aktif, titles.txt indirmek ister misiniz?
WiiTDB titles database disabled = WiiTDB başlık veritabanı pasif.
WiiTDB titles language changed, %s titles.txt? = WiiTDB başlık dili değişti, %s titles.txt?
WiiTDB titles language changed to %s = WiiTDB başlık dili %s olarak değişti.
Exit = Çıkış
Log = Olay Günlüğü
None = Hiçbiri
Options = Seçenekler
Settings = Ayarlar
Language = Dil
Tools = Araçlar
Format drives = Sürücüleri Formatla
Help = Yardım
About = Hakkında
Selection lists = Seçili listeler
Game ID = Oyun ID'si
Original title = Orjinal başlık
Size = Boyut
Game index = Oyun katalog numarası
Region = Bölge
Type = Tip
Partitions = Bölüm
Filename = Dosya adı
File access = Dosya erişimi
Add = Ekle
Folder = Klasör
Select = Seç
All = Hepsi
Invert Selection = Seçimi ters çevir
Items not on drive 1 = Sürücü 1'de olmayan öğeler
Items not on drive 2 = Sürücü 2'de olmayan öğeler
Load from file = Dosyadan yükle
Save to file = Dosyaya kaydet
Remove = Kaldır
Items that exist on drive 1 = Sürücü 1'de bulunan öğeler
Transfer = Gönder
WBFS File = WBFS Dosyası
Export game list = Oyun listesini dışarı aktar
Compressed ISO files = Sıkıştırılmış ISO dosyaları
ISO Files = ISO Dosyaları
WBFS files = WBFS dosyaları
Items not in file list = Dosya listesinin içermediği öğeler
Invalid items = Geçersiz öğeler
Rename all = Hepsini yeniden adlandır
Rename selected = Seçili olanları yeniden adlandır
Verify all = Hepsinin doğruluğunu kontrol et
Verify selected = Seçili olanların doğruluğunu kontrol et
Compare all with Drive 2 = Hepsini sürücü 2 ile karşılaştır 
Compare selected with Drive 2 = Seçili olanları sürücü 2 ile karşılaştır
Calculate missing = Kayıpları hesapla
Re-calculate all = Hepsini tekrar hesapla
Re-calculate selected = Seçili olanları tekrar hesapla
Fix free block table = Boş blok tablosunu onar
Update storage convention = Depolama kurallarını güncelle
Compare all with Drive 1 = Hepsini sürücü 1 ile karşılaştır 
Compare selected with Drive 1 = Seçili olanları sürücü 1 ile karşılaştır
Clear = Temizle
Export = Dışarı aktar
Debug level = Debug seviyesi
Errors only = Sadece hatalar
Full debug = Bütün olaylar
General = Genel
Titles = Başlıklar
Colours = Renkler
Keep game partition only = Sadece oyun bölümünü koru
Remove update partition = Güncelleme bölümünü kaldır
Keep all partitions = Bütün bölümleri koru
Wii disc partitions to keep = Korunacak Wii disk bölümleri
Display unit size = Birim boyutunu hesapla
Megabytes = Megabyte
Gigabytes = Gigabyte
Add files from folders recursively = Klasörlerdeki dosyaları özyineli (recursively) ekle
Allow duplicates in the file list = Dosya listesinde çift kayıt'a izin ver
Enable full scrubbing mode = Tam boşluk alma(scrubbing) kipini aktifleştir
Calculate MD5 hashes during transfers = Gönderme sırasında MD5 hash'lerini hesapla
Use buffered transfers = Tamponlanmış veri gönderimi kullan
Misc = Çeşitli
Temp folder = Geçici dosya klasörü
Storage convention = Depolama kuralları
Store all files in a single folder = Bütün dosyaları tek bir klasörde tut
Store files in separate sub-folders = Dosyaları ayrı altklasörlerde tut
Title [GameID] = Başlık [OyunKimliği]
Title_[GameID] = Başlık_[OyunKimliği]
GameID_Title = OyunKimliği_Başlık
WBFS Split style =  WBFS ayırma yöntemi
Unlimited = Sınırsız
Use ISO on NTFS drives = NTFS sürücüler üzerinde ISO kullan
Automatically update storage convention when drive is mounted = Sürücü bağlandığında depolama kurallarını otomatik güncelle
Ignore storage convention for transfers to WBFS file = WBFS dosyaya gönderimlerde depolama kurallarını yoksay
Hide drives = Sürücüleri gizle
Drive display names = Sürücü isimlerini göster
Use mounted volumes only = Sadece bağlanmış birimleri kullan
Titles language = Başlık dili
English = İngilizce
French = Fransızca
German = Almanca
Spanish = İspanyolca
Italian = İtalyanca
Dutch = Hollandaca
Portuguese = Portekizce
Japanese = Japonca
Auto rename drive transfers = Sürücü gönderimlerini otomatik yeniden adlandır
Auto rename WBFS file transfers = WBFS dosya gönderimlerini otomatik yeniden adlandır
Renaming = Yeniden adlandırılıyor
Drive usage bars = Sürücü kullanım durumu çubukları
Background = Arka plan
Start = Baş
Middle = Orta
End = Son
Progress bars = İlerleme çubukları
WiiTDB title = WiiTDB başlığı
Custom title = Özelleştirilmiş başlık
Informative = Bilgi amaçlı
Error = Hata
OK = Tamam
Cancel = İptal
New file system = Yeni dosya sistemi
Close = Kapat


New mail = New mail
Attachments = Attachments
Current log = Current log
Current language file = Current language file
NTFS = NTFS
FAT32 = FAT32
123456    A game title = 123456    A game title
Debug = Debug
Font = Font
Automatically remove jobs = Automatically remove jobs
Preview downloaded covers = Preview downloaded covers
Use cover cache = Use cover cache
Sync = Sync
Move deleted covers to the recycle bin = Move deleted covers to the recycle bin
Keep covers that don't exist in the cache = Keep covers that don't exist in the cache
Delete covers for games not in the list = Delete covers for games not in the list
Enabled = Enabled
Source URLs = Source URLs
Folder location = Folder location
Base cover folder = Base cover folder
USB loader configuration = USB loader configuration
USB Loader GX = USB Loader GX
WiiFlow = WiiFlow
Configurable USB Loader = Configurable USB Loader
Preferred region order = Preferred region order
Include displayed covers when updating folders = Include displayed covers when updating folders
Automatically download displayed covers = Automatically download displayed covers
Display = Display
40 = 40
25 = 25
15 = 15
10 = 10
5 = 5
Repaint only = Repaint only
Show progress bars = Show progress bars
OpenGL = OpenGL
Direct3D = Direct3D
Software = Software
Target FPS = Target FPS
Preferred renderer = Preferred renderer
Allow changes to WBFS disc header = Allow changes to WBFS disc header
Allow permanent changes to Wii disc header = Allow permanent changes to Wii disc header
Use WiiTDB titles for file and folder names = Use WiiTDB titles for file and folder names
custom-titles.txt = custom-titles.txt
titles.txt = titles.txt
File locations = File locations
Simplified Chinese = Simplified Chinese
Traditional Chinese = Traditional Chinese
Korean = Korean
Russian = Russian
Use custom-titles.txt = Use custom-titles.txt
Use WiiTDB titles.txt = Use WiiTDB titles.txt
Mount custom folder = Mount custom folder
Mount drive = Mount drive
Add folders = Add folders
56x = 56x
52x = 52x
48x = 48x
44x = 44x
40x = 40x
32x = 32x
24x = 24x
20x = 20x
18x = 18x
16x = 16x
14x = 14x
12x = 12x
10x = 10x
8x = 8x
6x = 6x
5x = 5x
4x = 4x
2.4x = 2.4x
2x = 2x
1x = 1x
Max = Max
Target DVD write speed = Target DVD write speed
4 GB = 4 GB
2 GB = 2 GB
1 GB = 1 GB
GameID = GameID
Naming style = Naming style
Folder layout = Folder layout
Split archives (*.001) = Split archives (*.001)
Rar archives (*.rar) = Rar archives (*.rar)
7Zip archives (*.7z;*.7zip) = 7Zip archives (*.7z;*.7zip)
BZip2 archives (*.bz;*.bzip2) = BZip2 archives (*.bz;*.bzip2)
Zip archives (*.zip) = Zip archives (*.zip)
48 MB = 48 MB
Size to extract when adding to list = Size to extract when adding to list
Disable notification sounds = Disable notification sounds
Jobs = Jobs
Startup = Startup
Drives / DVD = Drives / DVD
FAT32 / NTFS = FAT32 / NTFS
Log files = Log files
Normal = Normal
Value = Value
Message = Message
Source = Source
Time = Time
Reset = Reset
Cancel all = Cancel all
Pause = Pause
Stop = Stop
Location = Location
Status = Status
Progress = Progress
Description = Description
Publisher = Publisher
Developer = Developer
Release date = Release date
Filter = Filter
Selected with File list = Selected with File list
All with File list = All with File list
Selected with Drive 2 = Selected with Drive 2
All with Drive 2 = All with Drive 2
Binary comparison = Binary comparison
FAT32/NTFS = FAT32/NTFS
Integrity check = Integrity check
Recovery mode = Recovery mode
Force mode = Force mode
Normal mode = Normal mode
Game titles = Game titles
Sync with cache only = Sync with cache only
Max. Size = Max. Size
Min. size = Min. size
ID = ID
Title = Title
Filter: = Filter:
MD5 hash = MD5 hash
Erase disc = Erase disc
Close tray = Close tray
Open tray = Open tray
Batch mode = Batch mode
Archives = Archives
Sync and download all = Sync and download all
Update displayed cover cache = Update displayed cover cache
ISO = ISO
WBFS = WBFS
CISO = CISO
Trimmed ISO = Trimmed ISO
Full ISO = Full ISO
Items that exist on drive 2 = Items that exist on drive 2
IOS version = IOS version
Game title = Game title
Wii Backup Manager = Wii Backup Manager
Lighting = Lighting
Reflection = Reflection
Effect = Effect
OpenGL 2 = OpenGL 2
GDI = GDI
Renderer = Renderer
Check for updates = Check for updates
Feedback = Feedback
WiiTDB.com = WiiTDB.com
GBAtemp forum = GBAtemp forum
WBM Wiki = WBM Wiki
Web = Web
Download titles.txt = Download titles.txt
Update language strings = Update language strings
New language file = New language file
Bottom = Bottom
Top = Top
Right = Right
Left = Left
Covers = Covers
Database = Database
Downloads = Downloads
Tabs = Tabs
View = View
File = File
New version available = New version available
Game Information = Game Information
Controllers = Controllers
Download failed = Download failed
Download successful = Download successful
Downloading data = Downloading data
Initialising = Initialising
Starting download = Starting download
Resuming download = Resuming download
Retrieving header = Retrieving header
Ready = Ready
Invalid PNG data = Invalid PNG data
Downloaded successful = Downloaded successful
File not found = File not found
Loaded from cache = Loaded from cache
Unable to create folder = Unable to create folder
Cache = Cache
Cancelled = Cancelled
Failed = Failed
Queued = Queued
Paused = Paused
Active = Active
Cover download = Cover download
File download = File download
Invalid = Invalid
Failed to send mail = Failed to send mail
Failed to connect = Failed to connect
Failed to Resolve IP address = Failed to Resolve IP address
Sending mail = Sending mail
Connected = Connected
Connecting = Connecting
Resolving IP address = Resolving IP address
Drive 2 is using an unmounted volume = Drive 2 is using an unmounted volume
Drive 1 is using an unmounted volume = Drive 1 is using an unmounted volume
Drive display names have changed, save them now? = Drive display names have changed, save them now?
At least one cover type must be enabled for batch download = At least one cover type must be enabled for batch download
At least one cover type must be displayed = At least one cover type must be displayed
00:00:00 (Operation) Example log entry = 00:00:00 (Operation) Example log entry
Drive unavailable = Drive unavailable
64 MB = 64 MB
32 MB = 32 MB
16 MB = 16 MB
8 MB = 8 MB
4 MB = 4 MB
2 MB = 2 MB
Full extraction = Full extraction
GB = GB
MB = MB
KB = KB
Full = Full
3D = 3D
Front = Front
Disc = Disc
China = China
Korea = Korea
Japan = Japan
Russia = Russia
Australia = Australia
Portugal = Portugal
Netherlands = Netherlands
Italy = Italy
Spain = Spain
Germany = Germany
France = France
USA = USA
UK = UK
Game default = Game default
Language strings file not found = Language strings file not found
Synopsis = Synopsis
Language files = Language files
Optional controllers = Optional controllers
Optional = Optional
Required = Required
%s is the latest version. = %s is the latest version.
Version %s is available, download it now? = Version %s is available, download it now?
default = default
Please wait for currently running processes to complete = Please wait for currently running processes to complete
At least one functional tab must be visible = At least one functional tab must be visible
Full cover = Full cover
3D cover = 3D cover
Front cover = Front cover
Disc cover = Disc cover
GX 3D/Front cover = GX 3D/Front cover
WiiFlow Full/Front cover = WiiFlow Full/Front cover
64 KB (65536 bytes) = 64 KB (65536 bytes)
32 KB (32768 bytes) = 32 KB (32768 bytes)
16 KB (16384 bytes) = 16 KB (16384 bytes)
8 KB (8192 bytes) = 8 KB (8192 bytes)
4 KB (4096 bytes) = 4 KB (4096 bytes)
%d KB (%d bytes) = %d KB (%d bytes)
Cluster size = Cluster size
%d bytes (%d discs) = %d bytes (%d discs)
Physical sector size (%d discs) = Physical sector size (%d discs)
Sector size = Sector size
An error occurred while formatting. = An error occurred while formatting.
Format complete = Format complete
This will erase any existing data on the drive! = This will erase any existing data on the drive!
Close the drive and continue? = Close the drive and continue?
Please select only 1 entry to transfer to DVD. = Please select only 1 entry to transfer to DVD.
Multi-game discs and batch mode not supported yet. = Multi-game discs and batch mode not supported yet.
No entries selected. = No entries selected.
KOR-E = KOR-E
KOR-J = KOR-J
KOR = KOR
PAL-D = PAL-D
PAL-F = PAL-F
PAL = PAL
NTSC-T = NTSC-T
NTSC-J = NTSC-J
NTSC = NTSC
Transferring from DVD = Transferring from DVD
Inactive = Inactive
Erasing DVD = Erasing DVD
Erasing DVD (Quick) = Erasing DVD (Quick)
Read only disc = Read only disc
Checking for Wii disc, please wait = Checking for Wii disc, please wait
DVD = DVD
In use as Drive 1 = In use as Drive 1
Download missing = Download missing
Sync and download missing = Sync and download missing
NTFS is required to save ISO files = NTFS is required to save ISO files
Transferring to DVD = Transferring to DVD
Are you sure you want to continue? = Are you sure you want to continue?
This will erase any existing data on the disc! = This will erase any existing data on the disc!
Please select only 1 entry to transfer to DVD = Please select only 1 entry to transfer to DVD
Multi-game discs and batch mode not supported yet = Multi-game discs and batch mode not supported yet
No entries selected = No entries selected
MB/s = MB/s
ETA = ETA
In use as Drive 2 = In use as Drive 2
Wii game = Wii game
Unknown = Unknown
